---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'

variable:
  description: a variable
  default:
    jinja: |
      {{ param1 }}_{{ param2 }}_{{ param3 }}_{{ param4 }}
    params:
      param1: string
      param2: 1
      param3: true
      param4:
    description: concat all parameters
```
# Example with all variables modifiable

```yaml
---
rougail:
  variable: string_1_True_None
```
